body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
	color:#000000;
}
#barra_emol {
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	float: left;
	height: 15px;
	background-image: url(/images/mer30/imagesTemplate/fondo_head.gif);
	background-repeat: repeat-x;
	text-align: center;
}
#header {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 164px;
	width: 999px;
	background-image: url(/images/mer30/imagesTemplate/cabezal_mercurio.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#headerSpace {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 979px;
}

#header_fecha{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	float: right;
	height: 15px;
	width: 970px;
	text-align: right;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	font-weight: bold;
}
#header_nombre_seccion{
	float: right;
	width: 970px;
	text-align: right;
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#header_nav{
	-moz-box-sizing:border-box;box-sizing:border-box;
	float: right;
	width: 100%;
	text-align: right;	
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#header_fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6c6c6c;
	margin: 0px;
	float: left;
	height: 76px;
	width: 990px;
	font-weight: normal;
	text-align: left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_fecha_box {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 230px;
}

#header_linkmercurio {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
	width: 750px;
}
#header_linkmemol {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 23px;
	width: 980px;
}


#header_nav ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	float: left;
	height: 15px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-weight: bold;
	list-style-type: none;
	margin: 0px;
}
#header_nav li{
	display: inline;
	color: #62768e;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #aab5c7;
	padding-left: 10px;
	padding-right: 5px;
}
#header_nav li a:link, #header_nav li a:visited{
	color: #62768e;
	text-decoration: none;
}
#header_nav li a:hover{
	color: #62768e;
	text-decoration: underline;
}
#content_center {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 999px;
}

/*
ESTILOS LAYERS
*/

#noticias {
	position:absolute;
	left:6px;
	top:162px;
	width:130px;
	height:160px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;	
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;	
	visibility: hidden;
}
#noticias ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#noticias li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#noticias li a:link, #noticias li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#noticias li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#opinion {
	position:absolute;
	left:74px;
	top:162px;
	width:121px;
	height:175px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#opinion ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#opinion li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#opinion li a:link, #opinion li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#opinion li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#economia {
	position:absolute;
	left:172px;
	top:162px;
	width:121px;
	height:0px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#economia ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#economia li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#economia li a:link, #economia li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#economia li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#domingo {
	position:absolute;
	left:390px;
	top:162px;
	width:121px;
	height:59px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#domingo ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#domingo li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#domingo li a:link, #domingo li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#domingo li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#deportes {
	position:absolute;
	left:371px;
	top:162px;
	width:121px;
	height:0px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#deportes ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#deportes li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#deportes li a:link, #deportes li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#deportes li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#revistas {
	position:absolute;
	left:528px;
	top:162px;
	width:121px;
	height:auto;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#revistas ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#revistas li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#revistas li a:link, #revistas li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#revistas li a:hover {
	color: #62768E;
	text-decoration: underline;
}
#servicios {
	position:absolute;
	left:647px;
	top:162px;
	width:121px;
	height:42px;
	z-index:1;
	float: left;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #879FBB;
	border-bottom-color: #879FBB;
	border-left-color: #879FBB;
	background-image: url(/images/mer30/imagesTemplate/sombra.gif);
	background-position: top;
	background-repeat: no-repeat;
	visibility: hidden;
}
#servicios ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	float: left;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
#servicios li {
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2DCE8;
}

#servicios li a:link, #servicios li a:visited {
	color: #435161;
	text-decoration: none;
	font-weight: normal;
}
#servicios li a:hover {
	color: #62768E;
	text-decoration: underline;
}


#columna_varios {
	margin-left: 500px;
}

.h6 {
	background-image:url(/images/mer30/imagesTemplate/fondo_li_revistas.gif);
	background-repeat:repeat-x;
	background-position: bottom;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:6px;
	margin:0px;
	font-family: "Arial Black";
	font-size: 18px;
	color: #1f4180;
	line-height: 18px;
	font-weight: normal;
	float: left;
}

.ul{ 
	list-style: disc outside; 
}

#menu_revistas{
	margin:0px;
	padding:0px;
	float:left;
	color:#0c0c0c;
	width:165px;
	line-height: 16px;
}


.revista{
	margin:0px;
	list-style-type: none;
	background-image:url(/images/mer30/imagesTemplate/fondo_li_revistas.gif);
	background-repeat:repeat-x;
	padding-left:0px;
	padding-top:5px;
	padding-bottom:6px;
	background-position: bottom;
	font-family: "Arial Black";
	font-size:11px;
	width: 165px;
	padding-right: 0px;
	float: left;
}

.campo_texto_buscar {
	padding:0px;	
	width:100px;
	height:18px;
	background-color:#FFFFFF;
	color: #000000;
	padding: 0px 3px 0px 20px;
	background-image:url(/images/mer30/imagesTemplate/fondo_buscar.gif);
	background-repeat:no-repeat;
}

.boton_ir{
	padding:0px;
	margin:0px;
	border:0px;
	width:15px;
	height:13px;
	background-repeat: no-repeat;
	cursor: hand;
}

.tit_buscador{
	font-family: "Arial Black";
	font-size: 12px;
	color: #1f4180;
	line-height: 18px;
	font-weight: normal;
}
.public_portada2007 {
	margin: 0px;
	float: left;
	padding-top: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.public_portada2007_seccionA {
	margin: 0px;
	float: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.colrevistas2007 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* estilos para la pág de busqueda*/


